/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 29 February 2020 15:54:22
*/


body {
    color: #000;
    padding-bottom: 40px;
line-height:1.8;
}

.form-control {
width: 70%;
float: right;
}

.btn {
float:right;
}


.navbar {
    border: none ;
}

.navbar-collapse {

}



.navbar-brand {
height: 75px;
padding: 5px;
}

.navbar-inverse .navbar-brand {
  color: #999999;
}
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
  color: #ffffff;
  background-color: transparent;
}
.navbar-inverse .navbar-text {
  color: #000;
}
.navbar-inverse .navbar-nav > li > a {
  color: #000;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #333;
  background-color: transparent;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #000;
 background-color: #fff;
}
.navbar-inverse .navbar-nav > .disabled > a,
.navbar-inverse .navbar-nav > .disabled > a:hover,
.navbar-inverse .navbar-nav > .disabled > a:focus {
  color: #444444;
  background-color: transparent;
}
.navbar-inverse .navbar-toggle {
  border-color: #000;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color: #ccc;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #000;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #101010;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #2A75BB;
  color: #ffffff;
}

.navbar-wrapper {
    z-index: 20;
    background-color: #fff;
}
.navbar-wrapper .container {
    padding-left: 0;
    padding-right: 0;
}
.navbar-wrapper .navbar {
   // padding-left: 15px;
   // padding-right: 15px;
}
.navbar-inverse{
    background-color: #fff;
    border-top: 1px solid #000;
}

h1.header-title{
font-size:53px;
line-height: 0.9;
}

.header-title {
color: #fff;
}

h2.header-title {
font-weight: lighter;
margin-top:10px;
}

.search-box form {
float: right;
padding-top:8px;
}



.media img {
max-width: 100%;
height: auto;
}

.mr-topic {
color: #317AB9;
font-weight: bold;
margin-bottom: 2px;
}

.mr-date {
color: #666666;
    font-size: 10pt;
    margin-bottom: 2px;
}

.mr-descript {

}

#quick_links {
 
  list-style-type:square;
  
  padding-left:20px;
}

#quick_links li{

padding-bottom:2px;
font-size:15px;

}

.media h2 {
border-top: 1px solid #5A5A5A;
font-size: 25px;
}

.marketing {
    padding-left: 15px;
    padding-right: 15px;
}
.marketing .col-lg-4 {
    margin-bottom: 20px;

}
.marketing h2 {
    font-weight: normal;
}
.marketing .col-lg-4 p {
    margin-left: 10px;
    margin-right: 10px;
}
.featurette-divider {
    margin: 50px 0;
}
.featurette-heading {
    font-weight: 300;
    letter-spacing: -1px;
    line-height: 1;
}


.footerContent {
    border-right: 1px solid #E4E4E4;
    float: left;
    font-family: arial;
    height: 140px;
    margin: 20px 0 20px 10px;
    width: 140px;
}
#footerBox {
    float: right;
    height: 180px;
    margin-top: 20px;
    padding: 10px;
    position: relative;
    width: 620px;
}

footer ul {
list-style-type: none;
padding-left: 0px;
}



.logo {
   float: right;
   padding-bottom: 10px;
}

a {
color: #2A75BB;
}

a:hover, a:focus {
color: #478ECC;

}

h3 {
 
  margin-top:40px;
  margin-bottom:20px;
  
}


.sm-list {
list-style-type: none;
padding-left: 0px;
}

.sm-fb {
font-size: 18pt;
height: 34px;
padding: 1px 0px 3px 35px;
background-image: url("http://premier-dev.dpac.tas.gov.au/?a=221848");
background-repeat: no-repeat;
background-position: 0 0;
margin-bottom: 5px;
}
.sm-tw {
font-size: 18pt;
height: 34px;
padding: 1px 0px 3px 35px;
background-image: url("http://premier-dev.dpac.tas.gov.au/?a=221851");
background-repeat: no-repeat;
background-position: 0 0;
margin-bottom: 5px;
}

@media (min-width: 768px) {
.marketing {
    padding-left: 0;
    padding-right: 0;
}
.navbar-wrapper {
    padding-top: 20px;
}
.navbar-wrapper .container {
  //  padding-left: 15px;
  //  padding-right: 15px;
}
.navbar-wrapper .navbar {
    padding-left: 0;
    padding-right: 0;
}
.navbar-wrapper .navbar {

}
.carousel-caption p {
    font-size: 21px;
    line-height: 1.4;
    margin-bottom: 20px;
}
.featurette-heading {
    font-size: 50px;
}
#slides {
display: none;
}

.contentPane {

padding-top:40px;

}


.light-border {
    border:2px solid #eee;
}

}
@media (min-width: 992px) {
.featurette-heading {
    margin-top: 75px;
}

.navbar-nav {
float: right;
}
}

.owl-carousel {
  max-width: 980px;
  margin: auto;
}